<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ParentApproval extends Model
{

    protected $fillable = ['user_id', 'name', 'email', 'token', 'status', 'approved_at', 'rejected_at'];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
}
